package lc.obscurba.svc;

import lc.esp.engine.ESPEngine;

/**
 * ESP service for the Obscura backend.
 *
 * @author Alex Leigh
 * @since 2.0
 */

public class ObscuraService {
    public static void main(String[] args) throws Exception {
        ESPEngine engine = new ESPEngine();
        engine.runDangerously();
    }
}
